Bug#451012: seahorse: epiphany extension in the wrong place

davide alessio lists4davide at gmail.com
Mon Nov 12 21:39:31 UTC 2007

Package: seahorse
Version: 2.20.1-1
Severity: normal

Hi, seahore epiphany-extension is installed in
/usr/lib/epiphany/2.20/extensions/ and it is not found by epiphany.
I didn't verified if epiphany's mantainer changed their policy, but it
seems that now extensions are installed in

Coping seaorse files in ~/.gnome2/epiphany/extensions/ solves this
(little) problem.

Thanks for your work.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-3-686 (SMP w/2 CPU cores)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages seahorse depends on:
ii  gconf2                  2.20.1-1         GNOME configuration database syste
ii  libart-2.0-2            2.3.19-3         Library of functions for 2D graphi
ii  libatk1.0-0             1.20.0-1         The ATK accessibility toolkit
ii  libavahi-client3        0.6.21-2         Avahi client library
ii  libavahi-common3        0.6.21-2         Avahi common library
ii  libavahi-glib1          0.6.21-2         Avahi glib integration library
ii  libbonobo2-0            2.20.1-1         Bonobo CORBA interfaces library
ii  libbonoboui2-0          2.20.0-1         The Bonobo UI library
ii  libc6                   2.6.1-6          GNU C Library: Shared libraries
ii  libcairo2               1.4.10-1         The Cairo 2D vector graphics libra
ii  libdbus-1-3             1.1.1-3          simple interprocess messaging syst
ii  libdbus-glib-1-2        0.74-1           simple interprocess messaging syst
ii  libfontconfig1          2.4.91-1         generic font configuration library
ii  libgcc1                 1:4.2.2-3        GCC support library
ii  libgconf2-4             2.20.1-1         GNOME configuration database syste
ii  libglade2-0             1:2.6.2-1        library to load .glade files at ru
ii  libglib2.0-0            2.14.3-1         The GLib library of C routines
ii  libgnome-keyring0       2.20.1-1         GNOME keyring services library
ii  libgnome2-0          The GNOME 2 library - runtime file
ii  libgnomecanvas2-0       A powerful object-oriented display
ii  libgnomeprint2.2-0      2.18.2-1         The GNOME 2.2 print architecture -
ii  libgnomeprintui2.2-0    2.18.1-1         GNOME 2.2 print architecture User 
ii  libgnomeui-0         The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0          1:2.20.0-3       GNOME Virtual File System (runtime
ii  libgnutls13             2.0.1-1          the GNU TLS library - runtime libr
ii  libgpg-error0           1.4-2            library for common error values an
ii  libgpgme11              1.1.5-2          GPGME - GnuPG Made Easy
ii  libgtk2.0-0             2.12.1-1         The GTK+ graphical user interface 
ii  libgtksourceview2.0-0   2.0.1-1          shared libraries for the GTK+ synt
ii  libice6                 2:1.0.4-1        X11 Inter-Client Exchange library
ii  libldap2                2.1.30.dfsg-13.5 OpenLDAP libraries
ii  libnautilus-extension1  2.20.0-1         libraries for nautilus components 
ii  libnotify1 [libnotify1- 0.4.4-3          sends desktop notifications to a n
ii  libnspr4-0d             4.6.7-1          NetScape Portable Runtime Library
ii  liborbit2               1:2.14.7-0.1     libraries for ORBit2 - a CORBA ORB
ii  libpanel-applet2-0      2.20.1-1         library for GNOME Panel applets
ii  libpango1.0-0           1.18.3-1         Layout and rendering of internatio
ii  libpopt0                1.10-3           lib for parsing cmdline parameters
ii  libsm6                  2:1.0.3-1+b1     X11 Session Management library
ii  libsoup2.2-8            2.2.103-1        an HTTP library implementation in 
ii  libx11-6                2:1.0.3-7        X11 client-side library
ii  libxcomposite1          1:0.3.2-1+b1     X11 Composite extension library
ii  libxcursor1             1:1.1.9-1        X cursor management library
ii  libxdamage1             1:1.1.1-3        X11 damaged region extension libra
ii  libxext6                1:1.0.3-2        X11 miscellaneous extension librar
ii  libxfixes3              1:4.0.3-2        X11 miscellaneous 'fixes' extensio
ii  libxi6                  2:1.1.3-1        X11 Input extension library
ii  libxinerama1            1:1.0.2-1        X11 Xinerama extension library
ii  libxml2                 2.6.30.dfsg-2    GNOME XML library
ii  libxrandr2              2:1.2.2-1        X11 RandR extension library
ii  libxrender1             1:0.9.4-1        X Rendering Extension client libra
ii  libxul0d              Gecko engine library
ii  zlib1g                  1: compression library - runtime

Versions of packages seahorse recommends:
ii  openssh-client                1:4.6p1-6  secure shell client, an rlogin/rsh

-- no debconf information

More information about the pkg-gnome-maintainers mailing list